{% extends 'base.html.twig' %}

{% block title %}Chambre Harmonie{% endblock %}

{% block body %}
{{ include('app/includes/navbar.html.twig') }}
{{ include('room/includes/harmonie/harmogarde.html.twig') }}

		
		<section class="ftco-section ftc-no-pb ftc-no-pt">
			<div class="container">
				  <div class="heading-section heading-section-wo-line pt-md-5 mb-5">
	          	<div class="ml-md-0">
		          	<span class="subheading">Maison du Carrec</span>
		            <h2 class="mb-4">Chambre Harmonie</h2>
	            </div>
	          </div>
	          <div class="pb-md-5">
							<p>Sous les toits avec ses poutres apparentes, cette chambre à l'ambiance cocooning  vous garantira calme et confort. 
							Cette chambre au dernier étage dispose de deux lits simples (90x200 cm) et d'un canapé convertible deux places. </p>
							<p>- Salle de bain privative avec WC</p>
							<p>- Wifi, bouilloire</p>
							<p class="pt-1"><h3><a href="https://maison-du-carrec.amenitiz.io/fr/booking/room" >Réservation <span class="icon-long-arrow-right"></span></a></h2></p>
    						
							
						</div>
					</div>
				</div>
			</div>
		</section>


{{ include('room/includes/harmonie/harmogalerie.html.twig') }}
{{ include('app/includes/footer.html.twig') }}
		
{% endblock %}